{
  "carPaint": {
    "color": "#FF680136",
    "flakes": 0.92,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#680136"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#FFB67A"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States"
  }
}